libpcre-8.00 upgrade could break login feature

acrux acrux_it at libero.it
Fri Nov 6 06:00:29 UTC 2009


after libpcre-8.00 upgrade it's safe to recompile 'shadow' because
the login could be brocken.

Hope this helps if others had the same problems.


cheers,
n.
-- 
GNU/Linux on Power Architecture
CRUX PPC - http://cruxppc.org/



More information about the CRUX mailing list